## tails-installer 4.4.6+dfsg

=== debian/changelog ===
tails-installer (4.4.6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Add missing dependency on p7zip-full.
  * Upload to unstable.

 -- intrigeri <intrigeri@debian.org>  Fri, 01 Jan 2016 10:28:50 +0000

tails-installer (4.4.6+dfsg-0tails1) feature-jessie; urgency=medium

  * New upstream release:
    - Don't crash in upgrade mode when an non-partitioned drive is present
      (Closes: Tails#10660).

 -- intrigeri <intrigeri@boum.org>  Wed, 02 Dec 2015 11:25:01 +0000

tails-installer (4.4.5+dfsg-1) experimental; urgency=medium

  * Team upload.

 -- intrigeri <intrigeri@debian.org>  Sun, 29 Nov 2015 18:32:51 +0000

tails-installer (4.4.5+dfsg-0tails1) feature-jessie; urgency=medium

  * New upstream release:
    - Remove embedded copy of urlgrabber, and all usage thereof.
    - Update POT and PO files.
  * Improve phrasing of the long description.

 -- intrigeri <intrigeri@boum.org>  Sun, 29 Nov 2015 18:22:38 +0000

tails-installer (4.4.4+dfsg-1) experimental; urgency=medium

  * Team upload.
  * Initial upload to Debian (Closes: #781583).
  * Improve phrasing of the long description.

 -- intrigeri <intrigeri@debian.org>  Wed, 25 Nov 2015 17:03:46 +0000

tails-installer (4.4.4+dfsg-0tails2) feature-jessie; urgency=medium

  * Make patch description DEP-3 compliant.
  * Add missing epoch to versioned dependency on syslinux.

 -- intrigeri <intrigeri@boum.org>  Wed, 25 Nov 2015 10:58:20 +0000

tails-installer (4.4.4+dfsg-0tails1) feature-jessie; urgency=medium

  [ Ulrike Uhlig ]
  * Revert wrong verification of device label
  * Fix Tails#10581 Tails#10539 get partition label from udisks2

 -- Ulrike Uhlig <u@451f.org>  Thu, 19 Nov 2015 17:09:47 +0100

tails-installer (4.4.3+dfsg-1) UNRELEASED; urgency=medium

  * debian/{rules,patches}: Treat tails-installer as helper
    (Closes Tails#10538)

 -- Ulrike Uhlig <u@451f.org>  Thu, 19 Nov 2015 13:08:02 +0100

tails-installer (4.4.3+dfsg-0tails2) feature-jessie; urgency=medium

  * debian/{rules,patches}: Treat tails-installer as helper
    (Closes Tails#10538)

 -- Ulrike Uhlig <u@451f.org>  Thu, 19 Nov 2015 12:49:02 +0100

tails-installer (4.4.3+dfsg-0tails1) feature-jessie; urgency=medium

  [ intrigeri ]
  * Update homepage URL.
  * Fix method name.
  * Fix method invocation syntax.

  [ Ulrike Uhlig ]
  * debian/control: update maintainer and uploaders
  * Update POT and PO files.
  * correctly verify the label of the device that shall be upgraded

  [ Alan ]
  * Restore relief around install button
  * Remove buggy lines in launcher UI definition
  * Fix launcher window width

 -- Ulrike Uhlig <u@451f.org>  Thu, 19 Nov 2015 11:02:31 +0100

tails-installer (4.4.2+dfsg-1) UNRELEASED; urgency=medium

  * debian/{control,copyright}: update upstream homepage URL.
  * Re-introduce dependency on gdisk. It ships sgdisk, that we do need.

 -- intrigeri <intrigeri@boum.org>  Thu, 12 Nov 2015 10:39:18 +0000

tails-installer (4.4.2+dfsg-0tails2) feature-jessie; urgency=medium

  * debian/{control,copyright}: update upstream homepage URL.
  * Re-introduce dependency on gdisk. It ships sgdisk, that we do need.

 -- intrigeri <intrigeri@boum.org>  Thu, 12 Nov 2015 10:39:18 +0000

tails-installer (4.4.2+dfsg-0tails1) feature-jessie; urgency=medium

  [ Ulrike Uhlig ]
  * Tails#10374 drop dependency on isomd5sum
  * Update Debian changelog

  [ intrigeri ]
  * Delete trailing whitespace.
  * debian/copyright: update upstream copyright years.
  * debian/copyright: bump copyright years for the packaging.
  * Delete leftovers of the hybrid MBR dance.
  * Explicitly require specific versions of the UDisks and Gtk GIR.
  * Decode output of 7z.
  * Update maintainer and homepage in setup.py.
  * Update POT and PO files.
  * Update translation, in order to test a bugfix.

 -- Ulrike Uhlig <u@451f.org>  Tue, 10 Nov 2015 17:12:19 +0100

tails-installer (4.4.1+dfsg-0tails1) feature-jessie; urgency=medium

  * Release as tails-installer.

  [ Tails developers ]
  * Feature 5623: Installer should refuse empty device
  * feature/5623: include iso9660 and console mode error.
  * Feature 5623: Add function to check if we run on Tails currently
  * Feature 5623: exclude devices without a tails installation.
  * Bug/9886 remove exception on small device

  [ intrigeri ]
  * Don't use a predictable file name for the subprocess error log
    (Closes: Tails#9349)
  * Rename device_can_upgrade method to device_can_be_upgraded, which
     expresses its function better.
  * Delete the log file on exit, if it's empty.
  * Adjust .gitignore accordingly to files having been renamed.
  * Configure gbp to create tags in the tails/* namespace for Tails packaging.
  * gbp: don't embed the package name in generated tags.
  * Drop support for checking MD5 checksum embedded in ISO.
  * Import PO files from Transifex.

  [ anonym ]
  * Import PO files from Transifex.

  [ u ]
  * Correct link to documentation
  * Adding license information
  * Do not require GTK 3.14. We do not need it and it's not in current
    Ubuntu stable.
  * Rename liveusb-creator to Tails Installer

 -- Ulrike Uhlig <u@451f.org>  Tue, 10 Nov 2015 08:53:52 +0100

liveusb-creator (4.3.1+dfsg-1) UNRELEASED; urgency=medium

  * Adjust gbp.conf for Debian sid.

 -- intrigeri <intrigeri@debian.org>  Fri, 02 Oct 2015 21:53:56 +0000

liveusb-creator (4.3.1+dfsg-0tails1) feature-jessie; urgency=medium

  * Add syslinux and policykit-1 as dependencies.
  * debian/rules: generate liveusb-creator-launcher's manpage.
  * Add Lintian override for debian/watch.
  * Drop Recommends on extlinux: Tails does not support booting
    from extN filesystems.
  * Long description: take into account that upstream does not explicitly
    support using Tails on SD cards anymore.
  * debian/control: update upstream Homepage control field.
  * Use HTTPS in Vcs-* control fields.
  * Import new upstream releases 4.3 and 4.3.1:
    - Apply new wording to GTK port and adapt UI accordingly
    - Improve launcher layout

