=== debian/control ===
Source: tails-installer
Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
Uploaders: Ulrike Uhlig <u@451f.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9.20120909~),
               pandoc,
               python (>= 2.7.8),
               python-distutils-extra,
               desktop-file-utils,
               gettext,
               intltool
Standards-Version: 3.9.6
XS-Python-Version: >= 2.7
Homepage: https://tails.boum.org/contribute/release_process/tails-installer/
Vcs-Git: https://git-tails.immerda.ch/liveusb-creator
Vcs-Browser: https://git-tails.immerda.ch/liveusb-creator

Package: tails-installer
Architecture: amd64 i386
Depends: ${misc:Depends},
         ${python:Depends},
         gdisk,
         genisoimage,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-udisks-2.0,
         mtools,
         p7zip-full,
         policykit-1,
         python-configobj,
         python-gi,
         python-urlgrabber,
         syslinux (>= 3:6.03)
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Description: Installer for the Tails live operating system
 Tails Installer is a graphical tool to install or upgrade Tails on a
 USB stick from an ISO image.
 .
 Tails Installer is the only installation technique that allows you to:
 - Benefit from automatic upgrades.
 - Create an encrypted persistent storage for your personal
   files and settings in the rest of the available space.
