## tails-installer 4.4.7+dfsg

=== debian/changelog ===
tails-installer (4.4.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Add missing dependency on dosfstools.

 -- Ulrike Uhlig <u@451f.org>  Wed, 20 Jan 2016 23:41:17 +0100

tails-installer (4.4.7+dfsg-0tails1) devel; urgency=medium

  * Change Tails installer wording.
  * ran make gui with new Tails installer wording
  * use GNOME HIG for text size
  * use GNOME HIG for text size, ran make gui
  * Update wording for tails/wheezy.
  * Run make gui.
  * Add missing dependency on p7zip-full.
  * [fr] Updating the french translation
  * Change the translation of the word key to be consistent with the documentation
  * Remove buggy PO files.
  * Import PO files from Transifex, update POT and PO files.

 -- anonym <anonym@riseup.net>  Mon, 11 Jan 2016 20:11:04 +0100
