=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
 Architecture: amd64 i386
 Depends: ${misc:Depends},
          ${python:Depends},
+         dosfstools,
          gdisk,
          genisoimage,
          gir1.2-glib-2.0,
