=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@ --with python2

%.1: %.1.markdown
	pandoc --read=markdown --write=man --output=$@ --standalone $<

override_dh_auto_build: tails-installer.1 tails-installer-launcher.1
	python setup.py build

override_dh_auto_clean:
	dh_auto_clean
	rm -f tails-installer.1 tails-installer-launcher.1

override_dh_install:
	python setup.py install --root=debian/tails-installer/ --install-layout=deb
	mkdir debian/tails-installer/usr/lib/tails_installer
	mv debian/tails-installer/usr/bin/tails-installer debian/tails-installer/usr/lib/tails_installer/
	dh_install
