## tails-installer 4.4.11+dfsg

=== debian/changelog ===
tails-installer (4.4.11+dfsg-1) unstable; urgency=medium

  * New upstream version. (Closes: #814489)
  * Added debian/README.source.
  * debian/control: update to new standards version.
  * debian/source/lintian-overrides: delete unused override.

 -- Ulrike Uhlig <u@451f.org>  Thu, 17 Nov 2016 21:48:39 +0100

tails-installer (4.4.11+dfsg-0tails1) devel; urgency=medium

  * Remove call_set_name_sync invocation that seems useless, and sometimes breaks (at least on Jenkins).
  * WIP: try to get a fresh system_partition object after changing its type.
  * WIP: block until UDisks client has settled.
  * WIP: give the system some more time to recognize the updated partition after changing its flags.
  * Send all enabled logging output to the log file (in addition to stderr).
  * Include date/time in log messages.
  * Document that #10987 also happens in _set_partition_flags.
  * Refactor duplicated code into a function.
  * Refactor duplicated code into a function.
  * partition_device: always ask udisks to give us an new object.
  * Clarify comments about workarounds.
  * Logging: don't display in the GUI error the output from commands that are allowed to fail.
  * Don't try to call underlying_physical_device unless running from Tails.
  * Remove reference to an unexisting button
  * Import PO files from Transifex, update POT and PO files.

 -- anonym <anonym@riseup.net>  Fri, 02 Sep 2016 15:22:54 +0200

tails-installer (4.4.10+dfsg-0tails1) testing; urgency=medium

  * Update POT and PO files.

 -- anonym <anonym@riseup.net>  Sun, 05 Jun 2016 19:28:31 +0200

tails-installer (4.4.9+dfsg-0tails1) stable; urgency=medium

  * [fr] fixes
  * [fr] Could not find syslinux' gptmbr.bin
  * Update error message to match new name of 'Clone & Install'
  * Import PO files from Transifex, update POT and PO files.

 -- anonym <anonym@riseup.net>  Sun, 24 Apr 2016 16:25:01 +0200

tails-installer (4.4.8+dfsg-0tails1) testing; urgency=medium

  * Add missing dependency on dosfstools.
  * Correct debian/changelog
  * Replace inline XXX with a link to a ticket.
  * Add link to ticket.
  * Update translation
  * [fr] Review of 23f49d0 - Update translation
  * [fr] remove linebreak
  * Add missing dependency on syslinux-common (Closes: Debian#814489).
  * Add additional syslinux paths
  * Add missing dependency on udisks2.
  * Update POT and import PO files from Transifex.
  * Import PO files from Transifex, update POT and PO files.

 -- anonym <anonym@riseup.net>  Mon, 07 Mar 2016 17:36:32 +0100
