=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
                desktop-file-utils,
                gettext,
                intltool
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 XS-Python-Version: >= 2.7
 Homepage: https://tails.boum.org/contribute/release_process/tails-installer/
-Vcs-Git: https://git-tails.immerda.ch/liveusb-creator
-Vcs-Browser: https://git-tails.immerda.ch/liveusb-creator
+Vcs-Git: https://anonscm.debian.org/git/pkg-privacy/packages/tails-installer.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-privacy/packages/tails-installer.git
 
 Package: tails-installer
 Architecture: amd64 i386
@@ -32,7 +32,9 @@
          python-configobj,
          python-gi,
          python-urlgrabber,
-         syslinux (>= 3:6.03)
+         syslinux (>= 3:6.03),
+         syslinux-common,
+         udisks2
 XB-Python-Version: ${python:Versions}
 Provides: ${python:Provides}
 Description: Installer for the Tails live operating system
