## tails-installer 4.4.18+dfsg

=== debian/changelog ===
tails-installer (4.4.18+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Ulrike Uhlig <ulrike@debian.org>  Mon, 10 Jul 2017 08:36:29 +0200

tails-installer (4.4.18+dfsg-1) unstable; urgency=medium

  * New upstream version.

 -- Ulrike Uhlig <ulrike@debian.org>  Tue, 04 Jul 2017 17:21:59 +0200

tails-installer (4.4.18+dfsg-0tails1) bugfix-12696-too-strict-removable-check; urgency=medium

  [ Tails developers ]
  * Update PO files.

 -- bertagaz <bertagaz@ptitcanardnoir.org>  Fri, 30 Jun 2017 13:17:22 +0200

tails-installer (4.4.17+dfsg-0tails1) stable; urgency=medium

  [ xin ]
  * [fr] update translation

  [ Ulrike Uhlig ]
  * Change URL to point to Tails homepage Tails#12688

  [ intrigeri ]
  * Use the Removable UDisks2 property instead of the MediaRemovable one (refs: #12696).

  [ bertagaz ]
  * Update POT and PO files.

 -- bertagaz <bertagaz@ptitcanardnoir.org>  Wed, 28 Jun 2017 11:50:14 +0200

tails-installer (4.4.16+dfsg-0tails1) testing; urgency=medium

  * Merge packaging improvements from the debian/sid branch.
  * Update POT and PO files.
  * Import updated translations from Transifex.

 -- intrigeri <intrigeri@boum.org>  Sat, 10 Jun 2017 05:54:20 +0000

tails-installer (4.4.15+dfsg-0tails2) testing; urgency=medium

  [ sajolida ]
  * Document how to hack on Tails Installer from inside Tails (#12344)

  [ intrigeri ]
  * Glade UI definition: set a translation domain for GtkBuilder (refs: #12588).
  * Drop support for po/locale directory.

  [ AtomiKe ]
  * [fr] update translation

  [ xin ]
  * [fr] improve translation

  [ anonym ]
  * Update POT and PO files.

 -- anonym <anonym@riseup.net>  Fri, 09 Jun 2017 17:51:22 +0200

tails-installer (4.4.14+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Ulrike Uhlig <u@451f.org>  Thu, 25 May 2017 20:41:50 +0200

tails-installer (4.4.14+dfsg-0tails2) bugfix-10731-lists-non-removable-devices; urgency=medium

  [ kurono ]
  * Don't allow attempting to install on non-removable USB sticks
    (Closes: Tails#10731).

 -- intrigeri <intrigeri@boum.org>  Wed, 24 May 2017 15:12:34 +0000

tails-installer (4.4.14+dfsg-0tails1) feature-stretch; urgency=medium

  [ Ulrike Uhlig ]
  * Debian packaging Git repository now lives on Alioth.
  * Bump standards version.

  [ Muri Nicanor ]
  * Added an AppStream metadata file
  * Add the AppStream metadata file to the files to be installed on linux

  [ sajolida ]
  * Use our usual copyright line
  * Copy description from Debian package
  * Fix typo
  * If this is meant for users, then the general Tails homepage makes more sense
  * This is an optional contact address for distributors (and not users)
  * Use our usual name

  [ intrigeri ]
  * AppStream metadata: drop project_group tag with invalid value.
  * AppStream metadata: reformat description to make `appstream-util validate' happy.
  * AppStream metadata: add <translation> tag.

  [ anonym ]
  * Import PO files from Transifex, update POT and PO files.

 -- anonym <anonym@riseup.net>  Sat, 20 May 2017 10:52:25 +0200

tails-installer (4.4.13+dfsg-1) unstable; urgency=medium

  * New upstream version.
   - Remove obsolete extlinux code (Closes: #813537).
   - debian/control: Add udisks2 as a dependency (Closes: #813539).

 -- Ulrike Uhlig <u@451f.org>  Wed, 19 Apr 2017 16:45:43 +0200

tails-installer (4.4.13+dfsg-0tails1) testing; urgency=medium

  * Import PO files from Transifex, update POT and PO files.

 -- anonym <anonym@riseup.net>  Thu, 06 Apr 2017 20:46:35 +0200

tails-installer (4.4.12+dfsg-0tails1) testing; urgency=medium

  * [fr] update translation
  * Drop unused code invoking extlinux. We use the syslinux binary from the ISO and installing on extN is not supported for Tails anyway. will-fix: #11196
  * Import PO files from Transifex, update POT and PO files.

 -- anonym <anonym@riseup.net>  Thu, 12 Jan 2017 15:56:42 +0100
