=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: tails-installer
 Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
-Uploaders: Ulrike Uhlig <u@451f.org>
+Uploaders: Ulrike Uhlig <ulrike@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9.20120909~),
@@ -12,7 +12,7 @@
                intltool
 Standards-Version: 3.9.8
 XS-Python-Version: >= 2.7
-Homepage: https://tails.boum.org/contribute/release_process/tails-installer/
+Homepage: https://tails.boum.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-privacy/packages/tails-installer.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-privacy/packages/tails-installer.git
