## tails-installer 5.0.6+dfsg

=== debian/changelog ===
tails-installer (5.0.6+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Ulrike Uhlig <ulrike@debian.org>  Tue, 08 May 2018 12:49:10 +0200

tails-installer (5.0.6+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Ulrike Uhlig <ulrike@debian.org>  Thu, 12 Apr 2018 11:25:48 +0200

tails-installer (5.0.6+dfsg-0tails1) bug-15031-isohybrid-by-cloning-often-fails; urgency=medium

  [ kurono ]
  * Be more robust when installing to a device that previously had
    an hybrid ISO copied to it (Closes: Tails#15031)

  [ Ulrike Uhlig ]
  * Link to up-to-date online packaging instructions instead of duplicating
    them in the source package.
  * Point Vcs-* control fields to Salsa.

  [ intrigeri ]
  * Update POT and PO files.
  * Set up gbp for Tails packaging branches & tags.

 -- intrigeri <intrigeri@boum.org>  Wed, 11 Apr 2018 13:08:17 +0000

tails-installer (5.0.5+dfsg-0tails1) testing; urgency=medium

  [ sajolida ]
  * Remove duplicated text (refs: Tails#15105)

  [ xin ]
  * [fr] update translation

  [ anonym ]
  * Support unicode strings in TailsInstallerWindow.status().
  * Improve status()' error reporting.
  * Translate to UTF-8 encoded strings everywhere.
  * Compare radio button labels against translated strings.

  [ bertagaz ]
  * Import PO files from Transifex, update POT and PO files.

 -- bertagaz <bertagaz@ptitcanardnoir.org>  Thu, 01 Mar 2018 19:57:49 +0100

tails-installer (5.0.4+dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #887248)

 -- Ulrike Uhlig <ulrike@debian.org>  Sat, 03 Feb 2018 17:02:07 +0100

tails-installer (5.0.4+dfsg-0tails1) stable; urgency=medium

  * Remove the download→enabled config option.
  * Drop OLPC "support".
  * Skip devices too small for cloning, but inform the user (refs:
    Tails#14622)
  * Import PO files from Transifex, update POT and PO files.

 -- anonym <anonym@riseup.net>  Mon, 22 Jan 2018 14:59:46 +0100

tails-installer (5.0.2+dfsg-1) unstable; urgency=medium

  * New upstream version (Closes: #878040).
  * Update README.source.

 -- Ulrike Uhlig <ulrike@debian.org>  Thu, 23 Nov 2017 11:15:44 +0100

tails-installer (5.0.2+dfsg-0tails1) bugfix-14755-installer-consistent-drive-plugging-state; urgency=medium

  [ kurono ]
  * Give "on_radio_changed" method a more informative name:
    "on_radio_button_source_iso_toggled". Solves Feature Tails#14721.
  * Define is_ISO_selected method as predicate. Fixes Bug Tails#14722.
  * Give a more appropiate name to device_with_persistence. Implments
    Feature Tails#14723.

  [ xin ]
  * [fr] update translation

  [ intrigeri ]
  * Drop obsolete code that breaks UEFI boot on sticks installed with
    recent Debian testing/sid (refs: Tails#14809).
  * Set the partition type again after settings its flags (refs:
    Tails#14809).
  * Import bugfix/14809-partition-type-and-flags-with-recent-udisks at
    commit d9b284a as quilt patches (refs: Tails#14809).
  * Reference upstream issue (refs: Tails#14809).

  [ anonym ]
  * Apply awful hack to fix Tails#14755.
  * Import PO files from Transifex, update POT and PO files.
  * Drop all patches since they were applied upstream.

 -- anonym <anonym@riseup.net>  Fri, 10 Nov 2017 16:02:49 +0100

tails-installer (5.0.1+dfsg-0tails1) feature-8860-tails-installer-improvements; urgency=medium

  * Temporarily disable command-line options parsing.
  * Re-introduce a manpage and, because of it, revert "Drop
    debian/tails-installer.manpages."
  * Import PO files from Transifex, update POT and PO files.

 -- anonym <anonym@riseup.net>  Mon, 25 Sep 2017 14:37:22 +0200

tails-installer (5.0+dfsg-0tails1) feature-8860-tails-installer-improvements; urgency=medium

  [ anonym ]
  * Import translations from Transifex, update POT and PO files.
  * Improve "catch exception + retry" code.
  * Drop CLI support and drop the man-page; the GUI is the only
    supported method.
  * Update Debian packaging for the removal of the splash screen, the
    dropped manpage, and the move to version 5.x.

  [ intrigeri ]
  * Remove embedded copy of urlgrabber, and all usage thereof.
  * Bump the device size requirements and system partition size for
    new installations (refs: Tails#12707).

  [ Ulrike Uhlig ]
  * Test if the drive has a partition at all to avoid crash.

  [ AtomiKe ]
  * Update translation

  [ kurono ]
  * Get rid of the Tails Installer splash screen. The main application
    is now "modeless" and can do any install/upgrade operation.
  * Detect when Tails is installed and when a persistent partition is
    present. Use this to auto-detect which operations are possible,
    and inform the user what they imply for any persistent partition.
  * Add links to the user documentation in the main application.
  * Make tails installer file chooser remember the last directory, and
    add a filter to remember the last isos used, not all the files
    used by other apps.

 -- anonym <anonym@riseup.net>  Sat, 23 Sep 2017 13:02:44 +0200
