=== debian/control ===
--- 
+++ 
@@ -13,14 +13,15 @@
 Standards-Version: 3.9.8
 XS-Python-Version: >= 2.7
 Homepage: https://tails.boum.org/
-Vcs-Git: https://anonscm.debian.org/git/pkg-privacy/packages/tails-installer.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-privacy/packages/tails-installer.git
+Vcs-Git: https://salsa.debian.org/pkg-privacy-team/tails-installer.git
+Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/tails-installer
 
 Package: tails-installer
 Architecture: amd64 i386
 Depends: ${misc:Depends},
          ${python:Depends},
          dosfstools,
+         e2fsprogs,
          gdisk,
          genisoimage,
          gir1.2-glib-2.0,
