## tails-installer 5.0.8+dfsg

=== debian/changelog ===
tails-installer (5.0.8+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Ulrike Uhlig <ulrike@debian.org>  Thu, 28 Jun 2018 09:28:16 +0200

tails-installer (5.0.8+dfsg-0tails1) stable; urgency=medium

  [ Ulrike Uhlig ]
  * Drop dependency on e2fsprogs: it is an essential package.
  * Link to updated installation instructions on the Tails website.
  * Install AppData file in the correct location.
  * Drop obsolete XS-Python-Version control field.
  * Declare compatibility with Standards-Version 4.1.4.

  [ intrigeri ]
  * Import PO files from Transifex, update POT and PO files.

 -- Tails developers <tails@boum.org>  Mon, 25 Jun 2018 07:35:49 +0000

tails-installer (5.0.7+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Ulrike Uhlig <ulrike@debian.org>  Tue, 08 May 2018 13:07:21 +0200

tails-installer (5.0.7+dfsg-0tails1) stable; urgency=medium

  [ intrigeri ]
  * Rescan the device between setting partition flags and setting partition
    type (refs: Tails#15432)

  [ bertagaz ]
  * Import PO files from Transifex, update POT and PO files.

 -- bertagaz <bertagaz@ptitcanardnoir.org>  Mon, 07 May 2018 20:05:56 +0200
