## tails-installer 5.0.12+dfsg

=== debian/changelog ===
tails-installer (5.0.12+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Ulrike Uhlig <ulrike@debian.org>  Mon, 05 Nov 2018 18:25:04 +0100

tails-installer (5.0.12+dfsg-1) unstable; urgency=medium

  * New upstream release:
    - Fix crash when reporting errors that contain non-ASCII chars.
    - Update translations.

 -- Ulrike Uhlig <ulrike@debian.org>  Thu, 25 Oct 2018 19:56:45 +0200

tails-installer (5.0.12+dfsg-0tails1) bugfix-15166-installer-crash; urgency=medium

  [ kurono ]
  * Fix crash when reporting errors that contain non-ASCII chars
    (Closes: Tails#15166).

  [ xin ]
  * Update French translation.

  [ intrigeri ]
  * Update POT and PO files.

 -- intrigeri <intrigeri@boum.org>  Sat, 20 Oct 2018 10:35:31 +0000

tails-installer (5.0.11+dfsg-0tails1) feature-11501-install-verbs-instead-yes-no; urgency=medium

  [ kurono ]
  * Use verbs for confirmation dialog buttons instead of Yes/No
    (Closes: Tails#11501).

  [ intrigeri ]
  * Import PO files from Transifex.
  * Update POT and PO files.

 -- intrigeri <intrigeri@boum.org>  Wed, 17 Oct 2018 11:13:07 +0000

tails-installer (5.0.10+dfsg-0tails1) testing; urgency=medium

  * Update POT and PO files.

 -- Tails developers <tails@boum.org>  Tue, 04 Sep 2018 07:38:31 +0000

tails-installer (5.0.9+dfsg-0tails1) devel; urgency=medium

  * Link to upgrade documentation when upgrading (Closes: Tails#7904).
  * Show the reinstall option only when the device is big enough to make
    a full reinstallation (Closes: Tails#14810).
  * Make the main window fit in a 600px-high screen (Closes: Tails#14849).
  * Show the correct device size in the reinstall confirmation dialog
    (Closes: Tails#15590).
  * Fix self.opts.partition vs. self.force_reinstall semantics
    (Closes: Tails#14720).

 -- Tails developers <tails@boum.org>  Thu, 16 Aug 2018 09:43:25 +0000
