## tails-installer 5.0.13+dfsg

=== debian/changelog ===
tails-installer (5.0.13+dfsg-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Ulrike Uhlig <ulrike@debian.org>  Sun, 3 Feb 2019 14:27:41 +0100

tails-installer (5.0.13+dfsg-2) unstable; urgency=medium

  * Deprecate running Tails Installer outside of Tails (refs: Tails#16011)
    Tails now comes as USB image, ISO images are only used for DVD
    installation. Installing the flag file located at
    /etc/tails-installer/deprecated-outside-of-Tails

 -- Ulrike Uhlig <ulrike@debian.org>  Tue, 29 Jan 2019 14:10:50 +0100

tails-installer (5.0.13+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Ulrike Uhlig <ulrike@debian.org>  Sat, 12 Jan 2019 21:58:38 +0100

tails-installer (5.0.13+dfsg-1) unstable; urgency=medium

  * New upstream version: prepare for deprecation outside of Tails.

 -- Ulrike Uhlig <ulrike@debian.org>  Wed, 02 Jan 2019 14:11:38 +0100

tails-installer (5.0.13+dfsg-0tails1) devel; urgency=medium

  * New upstream release:
    - Fix AppData.
    - Prepare deprecation of Tails Installer outside of Tails:
      point to the doc and that's it (refs: Tails#16011).
      This code will be enabled later by shipping a flag file
      (/etc/tails-installer/deprecated-outside-of-Tails).
    - Update POT and PO files.
  * README.Debian: document requirement on a PolicyKit authentication agent
    (#814190).

 -- intrigeri <intrigeri@boum.org>  Wed, 02 Jan 2019 08:28:40 +0000
