## tails-installer 5.0.14+dfsg

=== debian/changelog ===
tails-installer (5.0.14+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Ulrike Uhlig <ulrike@debian.org>  Mon, 04 Mar 2019 16:16:23 +0100

tails-installer (5.0.14+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release: improve phrasing of the deprecation dialog.

 -- intrigeri <intrigeri@debian.org>  Sat, 23 Feb 2019 12:40:33 +0000

tails-installer (5.0.14+dfsg-0tails1) stable; urgency=medium

  * Implement updated design for the deprecation dialog (Closes: Tails#16470).
  * Update POT and PO files.

 -- intrigeri <intrigeri@boum.org>  Sat, 23 Feb 2019 12:33:22 +0000
