=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Uploaders: Ulrike Uhlig <ulrike@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9.20120909~),
+Build-Depends: debhelper (>= 10~),
                pandoc,
                python (>= 2.7.8),
                python-distutils-extra,
                desktop-file-utils,
                gettext,
                intltool
-Standards-Version: 3.9.8
-XS-Python-Version: >= 2.7
+Standards-Version: 4.1.4
 Homepage: https://tails.boum.org/
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/tails-installer.git
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/tails-installer
@@ -21,7 +20,6 @@
 Depends: ${misc:Depends},
          ${python:Depends},
          dosfstools,
-         e2fsprogs,
          gdisk,
          genisoimage,
          gir1.2-glib-2.0,
