=== debian/rules ===
--- 
+++ 
@@ -18,3 +18,5 @@
 override_dh_install:
 	python setup.py install --root=debian/tails-installer/ --install-layout=deb
 	dh_install
+	mkdir -p debian/tails-installer/etc/tails-installer
+	touch debian/tails-installer/etc/tails-installer/deprecated-outside-of-Tails
